Bug 988989 - [Doc] [RFE] Create a unified request identifier
[Doc] [RFE] Create a unified request identifier
Status: CLOSED NOTABUG
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: ---
: 6.0 (Juno)
Assigned To: Summer Long
ecs-bugs
https://blueprints.launchpad.net/nova...
: Documentation, FutureFeature, Triaged
Depends On:
Blocks: 978491
  Show dependency treegraph
 
Reported: 2013-07-26 16:47 EDT by Stephen Gordon
Modified: 2014-11-24 01:09 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-24 01:09:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-26 16:47:08 EDT
Cloned for documentation impact, refer to Bug # 978491 for implementation details.
Comment 2 Stephen Gordon 2013-09-24 13:42:07 EDT
Moving to Red Hat Enterprise Linux OpenStack 5 based on parent bug state.
Comment 3 Summer Long 2014-04-29 00:49:23 EDT
Moving to --- based on parent bug state.
Comment 4 Summer Long 2014-08-31 20:19:55 EDT
Parent bug now in 6.0.
Comment 5 Summer Long 2014-11-24 01:09:58 EST
Per dev bug: "As this feature affects only upstream API v3 and it will not be implemented in RHOS 6 (see comment 5), no test plan is needed."

Note You need to log in before you can comment on or make changes to this bug.